Lusgo Web Panel issues 2022 - Bug #4292

Skapa Event > Change text same as apk
09/16/2022 02:48 PM - Shubham J

Status: Closed

Priority: Normal
Assignee: Krishna Chaubey
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/16/2022

0%
0.00 hour
0.00 hour

Description
clipboard-202209161448-kbgzs.png

History

#1 - 09/20/2022 04:53 PM - Krishna Chaubey

- Status changed from New to Resolved

#2 - 09/20/2022 04:54 PM - Krishna Chaubey

- Status changed from Resolved to In Progress

#3 - 09/20/2022 04:54 PM - Krishna Chaubey

- Status changed from In Progress to Resolved

#4 - 09/21/2022 05:51 PM - Shubham J

- Status changed from Resolved to Closed
